Changeset 117698 in spip-zone


Ignore:
Timestamp:
Aug 31, 2019, 4:02:44 PM (7 weeks ago)
Author:
spip.franck@…
Message:

coquille

Location:
_plugins_
Files:
6 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/coordonnees/branches/v2/paquet.xml

    r117696 r117698  
    1515        <traduire gestionnaire="salvatore" module="coordonnees" reference="fr" />
    1616
    17         <necessite nom="saisies" compatibilite="[3.23.2;]" />
     17        <necessite nom="saisies" compatibilite="[1.42.11;]" />
    1818        <necessite nom="pays" compatibilite="[1.0.6;]" />
    1919        <necessite nom="verifier" compatibilite="[0.1.15;]" />
  • _plugins_/diogene/diogene/branches/v1.4/paquet.xml

    r117696 r117698  
    4242        <pipeline nom="ajouter_menus" inclure="diogene_pipelines.php" />
    4343
    44         <necessite nom="saisies" compatibilite="[3.23.2;[" />
     44        <necessite nom="saisies" compatibilite="[1.42.11;[" />
    4545        <necessite nom="images" compatibilite="[1.1.1;[" />
    4646        <necessite nom="mediabox" compatibilite="[0.8.1;[" />
  • _plugins_/diogene/diogene/branches/v1.7/paquet.xml

    r117696 r117698  
    4343        <pipeline nom="jqueryui_plugins" inclure="diogene_pipelines.php" />
    4444
    45         <necessite nom="saisies" compatibilite="[3.23.2;[" />
     45        <necessite nom="saisies" compatibilite="[1.42.11;[" />
    4646        <necessite nom="images" compatibilite="[1.1.1;[" />
    4747        <necessite nom="mediabox" compatibilite="[0.8.1;[" />
  • _plugins_/diogene/diogene_complements/diogene_gerer_auteurs/branches/v1.4/paquet.xml

    r117696 r117698  
    2424        <necessite nom="diogene" compatibilite="[1.0.0;[" />
    2525        <necessite nom="SelecteurGenerique" compatibilite="[0.8.2;[" />
    26         <necessite nom="saisies" compatibilite="[3.23.2;[" />
     26        <necessite nom="saisies" compatibilite="[1.42.11;[" />
    2727</paquet>
  • _plugins_/move_events/trunk/paquet.xml

    r117696 r117698  
    1717
    1818        <licence>GNU/GPL</licence>
    19         <necessite nom="agenda" compatibilite="[3.23.2;]" />
     19        <necessite nom="agenda" compatibilite="[1.24.0;]" />
    2020        <necessite nom="saisies" compatibilite="[3.23.2;]" />
    2121
  • _plugins_/wp_import/branches/V1/paquet.xml

    r117696 r117698  
    1818        <necessite nom="pages" compatibilite="[1.0.0;1.*.*]" />
    1919        <necessite nom="polyhier" compatibilite="[2.0.1;3.*.*]" />
    20         <necessite nom="saisies" compatibilite="[3.42.11;]" />
     20        <necessite nom="saisies" compatibilite="[1.42.11;]" />
    2121
    2222</paquet>
Note: See TracChangeset for help on using the changeset viewer.